Controller compatibile:

  • FBLI-V-LV4
  • FBLI-V-LV4A

Controller compatibile:

  • Tutti i modelli della serie LMC

Versioni del software:

  • EzCAD2.14.11
  • EzCAD2.14.10
  • EzCAD2.14.9
  • EzCAD2.14.6
  • EzCAD2.9.6
  • EzCAD2.7.6

Controller compatibile:

  • Tutti i modelli della serie DLC

Nota: 

1. Si prega di non sovrascrivere i vecchi file perché il nuovo software non include i parametri della macchina.

2. In caso di domande tecniche, non esitate a contattarci in qualsiasi momento.